---
tags: work
title: Senior Accessibility Tool Developer at Deque Systems
description: _(April 2024 - June 2024)_ Focused on using **Typescript** and **Playwright** to improve _axe-core_ and _axe linter_ for better **A11y** tooling on the web.
date: 2024-04-01
image: /img/content/deque.png
imageDescription: Screenshots of a web app called axe DevTools Mobile with a desktop and mobile preview showing you may test any app with an indicator of how many issues remain, a scale rating, and the number of total scans ran across different apps
---

Submitted contributions to [axe-core](https://github.com/dequelabs/axe-core) (open-source), [axe DevTools Linter](https://www.deque.com/axe/devtools/linter/), and more tooling to empower web engineers to build a more _accessible_ web. Technologies are focused on **Typescript** and **Playwright**.

![Screenshots of a web app called axe DevTools Mobile with a desktop and mobile preview showing you may test any app with an indicator of how many issues remain, a scale rating, and the number of total scans ran across different apps](/img/content/deque.png)
